@base <https://purl.org/coscine/ap/I11/cxr-daten-ards-mlf/>.

@prefix rdf: <http://www.w3.org/1999/02/22-rdf-syntax-ns#>.
@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#>.
@prefix xsd: <http://www.w3.org/2001/XMLSchema#>.
@prefix dcterms: <http://purl.org/dc/terms/>.
@prefix owl: <http://www.w3.org/2002/07/owl#>.
@prefix sh: <http://www.w3.org/ns/shacl#>.
@prefix vocabterms: <https://purl.org/coscine/terms/>.
@prefix aps: <https://purl.org/coscine/ap/>.

<https://purl.org/coscine/ap/I11/cxr-daten-ards-mlf/> dcterms:created "2024-07-08"^^xsd:date;
                                                                    dcterms:creator "Simon Fonck";
                                                                    dcterms:description "Application profile for the storage of CXR Images in the context of the ARDS-MLF project"@en,
                                                                                        "Applikationsprofil für die Speicherung von Röntgenbildern im Kontext des ARDS-MLF Projektes"@de;
                                                                    dcterms:license <http://spdx.org/licenses/CC0-1.0>;
                                                                    dcterms:subject <https://github.com/tibonto/dfgfo/409>;
                                                                    dcterms:title "I11 - CXR Data [ARDS-MLF]"@en,
                                                                                  "I11 - Röntgenbilddaten [ARDS-MLF]"@de;
                                                                    a rdfs:Class,
                                                                      sh:NodeShape;
                                                                    owl:imports <https://purl.org/coscine/ap/I11/CXR_Daten/>;
                                                                    sh:closed false;
                                                                    sh:node <https://purl.org/coscine/ap/I11/CXR_Daten/>;
                                                                    sh:property [sh:path <https://purl.org/coscine/terms/58cd3e87-f05b-42a8-9056-38b85c869358/> ; 
                                                                                 sh:datatype xsd:string ; 
                                                                                 sh:order 1  ; 
                                                                                 sh:name "Balancing"@de ; 
                                                                                 sh:name "Balancing"@en ; 
                                                                                 sh:minCount 0  ; 
                                                                                 sh:maxCount 1  ; 
                                                                                 sh:description "Angabe, ob die Daten hinsichtlich der Annotationen balanciert sind"@de ; 
                                                                                 sh:description "Indication of whether the data is balanced with regard to the annotations"@en ; 
                                                                                 sh:message "Bitte tragen Sie ein, ob die Daten balanciert sind."@de ; 
                                                                                 sh:message "Please enter whether the data is balanced."@en ; 
                                                                                 sh:severity sh:Info],
                                                                                [sh:path <https://purl.org/coscine/terms/16d21cbb-ecf3-4510-b8b4-52bdf88cd17c/> ; 
                                                                                 sh:datatype xsd:string ; 
                                                                                 sh:order 2  ; 
                                                                                 sh:name "Augmentierung"@de ; 
                                                                                 sh:name "Augmentation"@en ; 
                                                                                 sh:minCount 0  ; 
                                                                                 sh:maxCount 1  ; 
                                                                                 sh:description "Methode, mit welcher die Daten augmentiert wurden."@de ; 
                                                                                 sh:description "Method used to augment the data."@en ; 
                                                                                 sh:message "Bitte tragen Sie ein, mit welcher Methode die Daten augmentiert wurden."@de ; 
                                                                                 sh:message "Please enter the method used to augment the data."@en ; 
                                                                                 sh:severity sh:Info],
                                                                                [sh:path <https://purl.org/coscine/terms/48bc30de-3b87-409e-a53e-ef5b72b0b245/> ; 
                                                                                 sh:datatype xsd:string ; 
                                                                                 sh:order 3  ; 
                                                                                 sh:name "Anmerkungen"@de ; 
                                                                                 sh:name "Remarks"@en ; 
                                                                                 sh:minCount 0  ; 
                                                                                 sh:maxCount 100  ; 
                                                                                 sh:description "Allgemeine Anmerkungen"@de ; 
                                                                                 sh:description "General remarks"@en ; 
                                                                                 sh:message "Anmerkungen optional"@de ; 
                                                                                 sh:message "Remarks optional"@en ; 
                                                                                 sh:severity sh:Info].
